" calendar
let g:calendar_monday = 1
let g:calendar_focus_today = 1
let g:calendar_number_of_months = 3
let g:calendar_datetime = ''
let g:calendar_search_grepprg = 'internal'
let g:calendar_mark = 'left'
let g:calendar_navi = 'bottom'
let g:calendar_navi_label = '上月,今天,下月'
let g:calendar_wruler = '日 一 二 三 四 五 六'
let g:calendar_mruler = '一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月'
let g:calendar_keys = {
\ 'goto_prev_month': '<',
\ 'goto_next_month': '>',
\ 'goto_prev_year': '<S-K>',
\ 'goto_next_year': '<S-J>'
\ }

function ToggleCalendar()
  if exists("g:calendar_show") && g:calendar_show == 1
    let g:calendar_show = 0
    call calendar#close()
  else
    let g:calendar_show = 1
    call calendar#show(0)
  endif
endfunction

if has("win32")
  let g:calendar_diary = "C:/Users/virexit/Documents/Sync/Synchro/Vim/Calendar"
else
  let g:calendar_diary = "~/.calendar"
endif
